@media (max-width: 1120px) {

  .quote_btn-container a {
    display: none;
  }
}

@media (max-width: 992px) {


  .listialo_section .slid-contai {
    flex-direction: column;
    padding: 0;
  }

  .listialo_section .det-b {
    width: 100%;
    text-align: center;
    padding: 75px 15px;
    background: linear-gradient(135deg, #878bd6, #443a9c);
    position: relative;
  }

  .listialo_section .imges-b {
    width: 100%;
    margin: 0;
  }

  .listialo_section .listialo_bg-container {
    display: none;
  }

  .listialo_section .det-b p {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .listialo_section .caro-control-prev,
  .listialo_section .caro-control-next {
    top: initial;
    bottom: 0;
    left: 44.6%;
  }

  .listialo_section .caro-control-prev {
    transform: translate(0, 50%);
  }

  .listialo_section .caro-control-next {
    transform: translate(115%, 50%);
  }

  .service_section .service_container {
    flex-wrap: wrap;
    justify-content: center;
  }

  .service_section .box {
    margin: 25px;
  }

  .service_section .box .name h6 {
    color: #ffffff;
  }

  .service_section::before {
    height: 100%;
  }

  .main-text-sections {
    padding-top: 75px;
  }

  .contact_items {
    flex-wrap: wrap;
    justify-content: center;
  }

  .contact_items .item {
    margin: 20px;
  }
}

@media (max-width: 768px) {
  .client_section .client_container {
    width: 100%;
  }

  .client_section .client_container .box {
    margin: 20px 15px;
  }

  .client_section .caro-control-prev,
  .client_section .caro-control-next {
    display: none;
  }

  .subscribe_section form {
    margin-top: 25px;
  }

  .con_sec .contact_form-container button {
    margin-bottom: 45px;
  }

  .con_sec .contact_form-container input {
    width: 100%;
  }
}

@media (max-width: 576px) {

  .listialo_section .caro-control-prev,
  .listialo_section .caro-control-next {

    left: 41.6%;
  }

  .custom_heading-container hr {
    display: none;
  }
}

@media (max-width: 480px) {

  .listialo_section .caro-control-prev,
  .listialo_section .caro-control-next {
    left: 39%;
  }

  .subscribe_section form {
    flex-direction: column;
    align-items: center;
  }

  .subscribe_section form button {
    transform: none;
    margin-top: 15px;
  }

  .listialo_section .det-b h1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 420px) {}

@media (max-width: 360px) {

  .listialo_section .caro-control-prev,
  .listialo_section .caro-control-next {
    left: 36%;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }

  .custom_nv-container.styled-all-itm-expand-lg .styled-all-itm-nav .navigatede-li {
    padding: 10px 30px;
  }